Subject: Re: [EDUC] "salle immersive" à Albi
From: Bruno Coudoin <[email-masked]>
To: [email-masked]
Date: Mon, 27 Oct 2014 13:42:15 +0100
List-Id: <educ.april.org>

Le 26/10/2014 20:38, Eric Seigne a écrit :
>
> ha ha ha
>
> la filière commerciale du libre éducatif pour le primaire se résume à ma
> connaissance à bruno coudoin (gcompris) et ryxeo (abuledu)
> s'il y en a d'autres manifestez vous pour qu'on essaye de se réunir mais
> là je ne fais que chanter la chanson de renaud "je suis une bande de
> jeunes à moi tout seul" ...
>
> quand à me (je ne veux pas parler à la place de bruno) sentir "soutenu"
> par les associations promouvant le logiciel libre, excuse moi mais à
> part abuledu-fr je ne vois pas de soutiens local, voir même tout
> l'inverse (par exemple les associations locales qui montrent edubuntu et
> oublient de parler de nous)
>
> et pour boucler, j'ai toujours du mal à me dire qu'une association du
> libre fera la promotion d'une entreprise du libre, il y a toujours une
> grosse réserve (auto censure bien naturelle) pour qu'un bénévole mette
> en avant un truc payant ...
>
>
Bonjour,

Effectivement je ne vois pas beaucoup de relais associatifs ni 
commerciaux d’ailleurs pour soutenir nos efforts de développement.

Au delà de la problématique du marché éducatif pour le primaire, mon 
analyse est que nous subissons le désintérêt pour le 'desktop' au 
détriment du web et du mobile.

Bruno.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ